@charset "utf-8";
body {
	background-color: #173F77;
	background-image: url(../images/background.png);
}
#container {
	height: 636px;
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/powertemp2.png);
}
#header {
	margin: 0px;
	padding: 0px;
	height: 110px;
	width: 955px;
	background-image: url(../images/Untitled-1.png);
}
#nav {
	width: 509px;
	float: none;
	margin-left: 300px;
}
#nav ul {
	list-style-type: none;
	padding: 0px;
	float: none;
	margin: 0px;
}
#nav a:hover, #nav a:focus, #nav a:active {
	background-color: #99CCFF;

}
#nav a {
	text-decoration: none;
	color: #000000;
	padding-right: 8px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: #CCCCCC;
}

#nav li {
	float: left;
	text-align: center;
}

#welcome {
	height: 64px;
	width: 509px;
	font-size: 24px;
	color: #6DAFF5;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-align: center;
	margin-left: 223px;
	margin-top: 40px;
	font-weight: normal;
	font-variant: normal;
	padding: 0px;
	margin-bottom: 40px;
	text-decoration: underline;
}
#maintex {
	height: 61px;
	width: 560px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: 0d0e0e;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 80px;
}
#laptop {
	width: 272px;
	margin-left: 230px;
}
#footer {
	width: 955px;
	padding-top: 46px;
}


#tower {
	width: 318px;
	float: right;
}
